/* Body
----------------------------------------------- */

body {
  background:#fff;
  margin:0;
  padding:20px 20px;
  font:x-small Georgia,Serif;
  text-align:center;
  color:#333;
  font-size/* */:/**/small;
  font-size: /**/small;}

/* Header
----------------------------------------------- */

#header {
  width:660px;
  margin:0 auto 10px;
  border:1px solid #ccc;
  }
  
#blog-title {
  margin:5px 5px 0;
  padding:20px 20px .25em;
  border:1px solid #eee;
  border-width:1px 1px 0;
  font-size:150%;
  line-height:1.2em;
  font-weight:normal;
  color:#666;
  text-transform:uppercase;
  letter-spacing:.2em;
  }
  
#blog-title a {
  color:#666;
  text-decoration:none;
  }
  
#blog-title a:hover {
  color:#c60;
  }
  
#description {
  margin:0 5px 5px;
  padding:0 20px 20px;
  border:1px solid #eee;
  border-width:0 1px 1px;
  max-width:700px;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }

/* Links
----------------------------------------------- */

a:link {
  color:#58a;
  text-decoration:none;
  }
  
a:visited {
  color:#969;
  text-decoration:none;
  }
  
a:hover {
  color:#c60;
  text-decoration:underline;
  }

/* Input areas
----------------------------------------------- */

input, textarea, select, .inputbox {
  border: 1px solid #888;
  color: #000;
  background-color: #fff;
}

input.button {
  font-weight: bold;
  border: 1px solid #888;
  color: #000;
  background-color: #eee;
}

/* Page wrapper
----------------------------------------------- */

div.sgWrapper {
  clear: both;
  text-align: center;
  width: 660px; 
  margin:0 auto 10px;
}

div.stretcher {
  clear: both;
  height: 1px
}

div.sgLanguageFlipper, div.sgTemplateFlipper {
  float: right;
  margin-left: 1em;
}


/* image or gallery name header
----------------------------------------------- */

.sgTitle {
  margin-bottom: 0;
  color: #5588AA;
  text-align: left;
}

.sgFootTitle {
  margin-bottom: 0;
  color: #5588AA;
  text-align: left;
}

/* image or gallery artist subheader 
----------------------------------------------- */

.sgSubTitle {
  margin-top: 0;
}

div.sgContainer {
  clear: both;
  text-align: center;
  width: 660px; 
  /*margin: 12px auto;*/ 
}

div.sgTab {
  padding: 0.25em;
  text-align: left;
}

/* Content
----------------------------------------------- */

div.sgContent {
  background-color: #FFFFFF;
  border: 1px solid #ccc;
  padding: 1em;
  text-align: left;
}

table.sgContent {
  margin-left: auto;
  margin-right: auto;
}

div.sgGallery {
  margin: 0.5em;
  padding: 1em;
  border: 1px solid #eee;
  background-color: #fff;
}

div.sgThumbnail {
  margin: 0.5em;
  padding: 1.2em;
  border: 1px solid #eee;
  background-color: #fff;
}

div.sgGalleryThumbnail {
  width: 100px;
  text-align: center;
  float: left;
}

div.sgGalleryText {
  margin-left: 150px;
}

p.sgGalleryTitle a {
  font-weight: bold;
}

div.sgThumbnail {
  float: left;
}

div.sgThumbnail table {
  width:  110px;
  height: 110px;
  text-align: center;
  vertical-align: middle;
  align: middle;
}

img.sgImage {
  border: 1px solid #000;
}

div.sgNavThumb, p.sgNavThumb {
  text-align: center;
}

div.sgNavBar, p.sgNavBar {
  text-align: center;
  float: right;
}

/* Footer
----------------------------------------------- */

#footer {
  text-align: left; 
}

a img {
  border: 0;
}

